=== debian/control ===
Source: libigloo
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Unit 193 <unit193@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-config
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/multimedia-team/libigloo.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libigloo
Homepage: https://gitlab.xiph.org/xiph/icecast-libigloo

Package: libigloo0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generic C runtime framework to aid modern programming patterns
 libigloo is a generic framework for C development.
 .
 libigloo abstracts memory allocation, provides high level types (including
 support to define such types), and provides a library for common programming
 problems.

Package: libigloo-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libigloo0 (= ${binary:Version}), ${misc:Depends}
Description: runtime framework to aid modern programming patterns (development)
 libigloo is a generic framework for C development.
 .
 libigloo abstracts memory allocation, provides high level types (including
 support to define such types), and provides a library for common programming
 problems.
 .
 This package contains the development headers.
