## libigloo 0.9.1

=== debian/changelog ===
libigloo (0.9.1-1ubuntu1) devel; urgency=medium

  * d/p/fix-possible-use-after-free.patch:
    - Grab an upstream commit to fix a possible use-after-free.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 26 Sep 2022 18:32:46 -0400

libigloo (0.9.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Unit 193 ]
  * New upstream version 0.9.1.
  * d/copyright: Update attribution.
  * d/libigloo0.symbols: Add new symbols.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Mar 2022 20:35:41 -0500
