=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libigloo
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/libigloo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libigloo
 Homepage: https://gitlab.xiph.org/xiph/icecast-libigloo
