## libigloo 0.9.2

=== debian/changelog ===
libigloo (0.9.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062375

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 13:00:51 +0000

libigloo (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2.
    - Moved to librhash as backend for cryptographic hash calculation
      Closes: #1017797
  * d/control: Build-Depend on librhash-dev.
  * d/copyright: Update attribution.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jan 2023 06:17:37 -0500
