=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libigloo
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Unit 193 <unit193@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), librhash-dev, pkg-config
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/libigloo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libigloo
 Homepage: https://gitlab.xiph.org/xiph/icecast-libigloo
 
-Package: libigloo0
+Package: libigloo0t64
+Provides: ${t64:Provides}
+Replaces: libigloo0
+Breaks: libigloo0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -26,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libigloo0 (= ${binary:Version}), ${misc:Depends}
+Depends: libigloo0t64 (= ${binary:Version}), ${misc:Depends}
 Description: runtime framework to aid modern programming patterns (development)
  libigloo is a generic framework for C development.
  .
