=== debian/watch ===
version=4
https://downloads.xiph.org/releases/igloo/libigloo-(\d[\d.]+)\.tar\.(?:bz2|gz|xz|zst)
