## libigloo 0.9.4

=== debian/changelog ===
libigloo (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4.
  * d/control: Update B-D, pkg-config → pkgconf.
  * d/copyright: Bump years.
  * d/libigloo0.symbols: Add new symbol.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Sep 2025 02:33:24 -0400
