=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Unit 193 <unit193@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), librhash-dev, pkg-config
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), librhash-dev, pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/libigloo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libigloo
 Homepage: https://gitlab.xiph.org/xiph/icecast-libigloo
