## libigloo 0.9.4%2B20250713165250%2Bd3a8ca99cc3dc551653fbbc8ce135c02b841447a

=== debian/changelog ===
libigloo (0.9.4+20250713165250+d3a8ca99cc3dc551653fbbc8ce135c02b841447a-1) UNRELEASED; urgency=medium

  * CI Build - https://gitlab.xiph.org/xiph/icecast-libigloo/-/pipelines/6819

 --  Philipp Schafft <phschafft@de.loewenfelsen.net>  Sun, 13 Jul 2025 16:52:55 +0000

libigloo (0.9.4-1) UNRELEASED; urgency=medium

  * New upstream version 0.9.4

 --  Philipp Schafft <phschafft@de.loewenfelsen.net>  Sun, 13 Jul 2025 16:09:44 +0000

libigloo (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3

 --  Philipp Schafft <phschafft@de.loewenfelsen.net>  Fri, 24 Jan 2025 19:46:16 +0000
