## libigloo 0.9.4%2B20250713165426%2Bd3a8ca99cc3dc551653fbbc8ce135c02b841447a

=== debian/changelog ===
libigloo (0.9.4+20250713165426+d3a8ca99cc3dc551653fbbc8ce135c02b841447a-1) UNRELEASED; urgency=medium

  * CI Build - https://gitlab.xiph.org/xiph/icecast-libigloo/-/pipelines/6820

 --  Philipp Schafft <phschafft@de.loewenfelsen.net>  Sun, 13 Jul 2025 16:54:30 +0000
