## libigloo 0.9.5

=== debian/changelog ===
libigloo (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5.
  * d/control: Drop 'priority' and R³, set by default.
  * d/copyright: Update years.
  * d/libigloo0t64.symbols: Update symbols.
  * Update Standards-Version to 4.7.3.

 -- Unit 193 <unit193@debian.org>  Sun, 04 Jan 2026 19:23:46 -0500
