=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: libigloo
 Section: libs
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Unit 193 <unit193@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), librhash-dev, pkgconf
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/multimedia-team/libigloo.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libigloo
 Homepage: https://gitlab.xiph.org/xiph/icecast-libigloo
